Searchbastard Version History

4 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.5.5.1-signed.1-signed 177.2 KiB Works with Firefox 3.0 and later

Small bug fixed

Version 1.5.4.1-signed.1-signed 177.2 KiB Works with Firefox 3.0 and later

FF 4.0 compatible

Version 1.5.2 166.0 KiB Works with Firefox 3.0 - 4.0b6

- FF 4.0b6 compatible
- Its now possible to change between framed multisearch and tabbed multisearch on the multisearch page

Version 1.5.1 159.0 KiB Works with Firefox 3.0 - 3.6.*

Lots of new cool features in v.1.5 (see http://searchbastard.rosell.dk/wiki/Change_log)

New in v.1.5.1:
No longer supports old importing setting files, which was exported using SB 1.3 and earlier. Also, its no longer possible to go directly from a SB 1.3 to SB 1.5.1 To upgrade from an earlier version, you need to upgrade in two steps, first upgrading to v.1.5 (not 1.5.1), and then to the latest version. To import old settings, you need to downgrade to SB 1.5, import, and then upgrade. The reason I removed this functionality, is that it depended on eval() calls, which are potentionally unsafe.